<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000049286397</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2402464D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-229/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2024-229</NUM>
<NUM_PARUTION>0065</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>MENE2402464D</NOR>
<DATE_PUBLI>2024-03-17</DATE_PUBLI>
<DATE_TEXTE>2024-03-16</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000049286260">JORF n°0065 du 17 mars 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2024-229 du 16 mars 2024</TITRE>
<TITREFULL>Décret n° 2024-229 du 16 mars 2024 relatif à la mise en place, pour l'année scolaire 2024-2025, d'une phase pilote de l'instauration d'un cycle préparatoire à la classe de seconde</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale et de la jeunesse</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : élèves n'ayant pas obtenu le diplôme national du brevet après avoir été admis en classe de seconde dans un établissement d'enseignement relevant du ministre chargé de l'éducation nationale, du ministre chargé de l'agriculture, ou dans un établissement d'enseignement privé sous contrat ; enseignants du second degré ; chefs d'établissements du second degré.
    <br/>Objet : instauration d'un cycle constitué de la classe préparatoire à la classe de seconde.
    <br/>Entrée en vigueur : le décret entre en vigueur à compter de la rentrée scolaire 2024.
    <br/>Notice : le présent décret prévoit, dans les lycées publics et privés sous contrat d'association avec l'Etat, la mise en place d'une phase pilote de l'instauration d'une classe préparatoire à la classe de seconde générale et technologique, la classe de seconde à régime spécifique, la classe de seconde professionnelle, ou les classes équivalentes de l'enseignement agricole, à destination des élèves admis en classe de seconde générale et technologique ou professionnelle n'ayant pas obtenu le diplôme national du brevet et souhaitant participer au dispositif.
    <br/>Références : le décret ainsi que le code de l'éducation qu'il modifie, dans sa rédaction issue de cette modification, peuvent être consultés sur le site Légifrance ( https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'éducation nationale et de la jeunesse,<br/>Vu le code de l'éducation, notamment ses articles L. 311-2 et D. 333-2 ;<br/>Vu le code rural et de la pêche maritime ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 8 février 2024,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000049286403</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2402464D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-229/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour l'année scolaire 2024-2025 :<br/>1° Dans chaque département, un ou plusieurs lycées relevant du ministère chargé de l'éducation nationale sont identifiés par le recteur d'académie pour mettre en place une classe préparatoire à la classe de seconde ;<br/>2° Dans chaque région, un ou plusieurs établissements relevant du ministère chargé de l'agriculture sont identifiés par le directeur régional de l'alimentation, de l'agriculture et de la forêt pour mettre en place une classe préparatoire à la classe de seconde ;<br/>3° Un ou plusieurs établissements relevant du ministère chargé de la mer sont identifiés par le directeur général des affaires maritimes, de la pêche et de l'aquaculture pour mettre en place une classe préparatoire à la classe de seconde.<br/>Cette classe préparatoire à la classe de seconde est accessible aux élèves admis dans une classe du cycle de détermination des voies générale et technologique ou de seconde professionnelle n'ayant pas obtenu le diplôme national du brevet l'année scolaire précédente et qui sont intéressés par ce dispositif.<br/>A l'issue de la classe préparatoire à la classe de seconde, les élèves poursuivent en 2025-2026 leur scolarité dans la formation et l'établissement dans lesquels ils avaient initialement été admis, sous réserve d'une éventuelle modification de l'offre de formation.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286404</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2402464D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-229/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'issue de la classe préparatoire à la classe de seconde, un changement de voie d'orientation peut être réalisé, en fin d'année, sur demande écrite des représentants légaux ou de l'élève majeur, après avis du conseil de classe.<br/>Lorsque ce changement a lieu dans l'établissement dans lequel l'élève avait été initialement admis avant son entrée en classe préparatoire à la classe de seconde, il est prononcé par le chef de cet établissement dans le délai d'un mois qui suit la demande.<br/>Lorsque le changement implique l'admission de l'élève dans un autre établissement, il est prononcé :<br/>1° Dans les conditions fixées à l'article D. 331-38 du code de l'éducation, pour une admission dans un établissement public, sous tutelle du ministre chargé de l'éducation ;<br/>2° Dans les conditions fixées à l'article D. 341-16 du code de l'éducation, pour une admission dans un établissement public agricole ;<br/>3° Dans les conditions fixées à l'article D. 341-36 du code de l'éducation, pour une admission dans un établissement agricole privé sous contrat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286408</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2402464D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-229/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent décret entrent en vigueur à la rentrée scolaire 2024.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286409</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2402464D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-229/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La ministre de l'éducation nationale et de la jeunesse, le ministre de l'agriculture et de la souveraineté alimentaire et le ministre de la transition écologique et de la cohésion des territoires sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 16 mars 2024</p>
</div>
<div align="left">
<p>Gabriel Attal</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale et de la jeunesse,</p>
<p>Nicole Belloubet</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de la souveraineté alimentaire,</p>
<p>Marc Fesneau</p>
</div>
<div align="left">
<p>Le ministre de la transition écologique et de la cohésion des territoires,</p>
<p>Christophe Béchu</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
